<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>17.3.2 General Parametric Form</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4> General Parametric Form </h4>
<p>We will assume that any curve in the \(xy\) plane may be written in parametric form: </p>
<p>\(\qquad\qquad\qquad\qquad\qquad\underbrace{x=g(t)\qquad y=h(t)}_\diagup\qquad\qquad\qquad\underbrace{t_0\le t\le t_1}_\diagdown\)</p>

<p>\(\qquad \qquad \qquad \qquad\)parametric equations of the curve \(\qquad \qquad\) parameter range</p>

<p>in which \(g(t),\ h(t)\) are <strong>given</strong> functions of \(t,\) and the parameter \(t\) ranges over the values \(t_0\to t_1\). As we give values to \(t\) within this range then corresponding values of \(x,y\) are calculated from \(x=g(t)\), \(y=h(t)\) which can then be plotted on an \(xy\) plane.</p>

<p>As we hope you will remember, we can obtain the derivative \(\dfrac{\mathrm{d}y}{\mathrm{d}x}\) from a knowledge of the parametric derivatives \(\dfrac{\mathrm{d}y}{\mathrm{d}t}\) and \(\dfrac{\mathrm{d}x}{\mathrm{d}t}\). We found </p>
<p>\(\qquad\dfrac{\mathrm{d}y}{\mathrm{d}x}=\dfrac{\mathrm{d}y}{\mathrm{d}t}\div\dfrac{\mathrm{d}x}{\mathrm{d}t}\qquad \text{and }\qquad\dfrac{d^2y}{\mathrm{d}x^2}=\left(\dfrac{\mathrm{d}x}{\mathrm{d}t} \dfrac{d^2y}{\mathrm{d}t^2}-\dfrac{\mathrm{d}y}{\mathrm{d}t}\dfrac{d^2 x}{\mathrm{d}t^2}\right)\div\left(\dfrac{\mathrm{d}x}{\mathrm{d}t}\right)^3\) </p>

<p> Note that derivatives with respect to the parameter \(t\) are often denoted by a dot: </p>
<p>\(\qquad\displaystyle \dfrac{\mathrm{d}x}{\mathrm{d}t}\equiv \dot x\qquad \dfrac{\mathrm{d}y}{\mathrm{d}t}\equiv \dot y\qquad \dfrac{d^2 x}{\mathrm{d}t^2}\equiv \ddot x\quad\text{etc}\) </p>
<p> so that </p>
<p>\(\qquad\displaystyle \frac{\mathrm{d}y}{\mathrm{d}x}=\frac{\dot y}{\dot x}\qquad \text{and}\qquad \frac{d^2y}{\mathrm{d}x^2}=\frac{\dot x\ddot y-\dot y\ddot x}{\dot x^3}\) </p>
<p>Knowledge of the derivative is sometimes useful in curve sketching.</p>

	
<hr>
<h4 class="HELM_example">Example</h4>
<p>Sketch the curve \(\quad\displaystyle x=t^3+3t^2+2t,\qquad y=3-2t-t^2,\qquad -3\le t\le 1.\)</p>

<h4 class="HELM_solution">Solution</h4>
<p> \(\qquad\displaystyle x=t^3+3t^2+2t=t(t+2)(t+1)\) </p>
<p> \(\qquad \displaystyle y=3-2t-t^2=-(t+3)(t-1)\)</p>
<p>so that \(x=0\) when \(t=0,\ -1,\ -2\) and \(y=0\) when \(t=-3,\ 1\).  We calculate the values of \(x,y\) at various values of \(t\):</p>
<table class="HELM_table">
  <thead>
    <tr>
      <th>\(t\)</th>
      <th>\(x\)</th>
       <th>\(y\)</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>\(-3\)</td>
      <td>\(-6\)</td>
      <td>\(0\)</td>
    </tr>
    <tr>
      <td>\(-2.50\)</td>
      <td>\(-1.88\)</td>
      <td>\(1.75\)</td>
    </tr>
    <tr>
      <td>\(-2\)</td>
      <td>\(0\)</td>
      <td>\(3\)</td>
    </tr>
     <tr> 
      <td>\(-1.50\)</td>
      <td>\(0.38\)</td>
      <td>\(3.75\)</td>
    </tr>
    <tr>
      <td>\(0\)</td>
      <td>\(0\)</td>
      <td>\(3\)</td>
    </tr>
    <tr>
      <td>\(0.50\)</td>
      <td>\(1.88\)</td>
      <td>\(1.75\)</td>
  </tr></tbody>
</table></p>

<p>We see that \(t=-2\) and \(t=0\) give rise to the <strong> same </strong> coordinate values for \((x,y)\). This represents a <strong> double-point </strong> in the curve which is one where the curve crosses itself. Now </p>
<p>\(\qquad\displaystyle \frac{\mathrm{d}x}{\mathrm{d}t}=3t^2+6t+2,\ \ \ \frac{\mathrm{d}y}{\mathrm{d}t}=-2-2t
\qquad
\therefore\qquad \frac{\mathrm{d}y}{\mathrm{d}x}=\frac{-2(1+t)}{3t^2+6t+2}\) </p>
<p>so there is a turning point when \(t=-1\). The reader is urged to calculate \(\dfrac{d^2y}{\mathrm{d}x^2}\) and to show that this is negative when \(t=-1\) (i.e. at \(x=0,\ y=4\)) indicating a maximum. (The reader should check that vertical tangents occur at \(t=-0.43\) and \(t= -1.47\),  to 2 d.p.)</p>
<p> We can now make a reasonable sketch of the curve: </p>
<div style="text-align: center;">
<img src="@@PLUGINFILE@@/17-3-doublepoint.svg" alt="The described curve with a double point at (-2,0)" width="328" height="216" class="img-fluid atto_image_button_text-bottom"></div>]]></text>
<file name="17-3-doublepoint.svg" path="/" encoding="base64">[encoded data, 31876 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
